Bug 625048 - [abrt] firefox-3.6.7-1.fc13: Process /usr/lib64/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
[abrt] firefox-3.6.7-1.fc13: Process /usr/lib64/firefox-3.6/firefox was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:84c0ca6590e684e20c8faf2a43b...
:
: 615548 616365 617041 617847 618054 619632 620045 620125 624750 625072 625128 628558 629817 630244 633111 635237 635891 636191 636378 638949 639100 640759 642895 646269 646338 646657 647162 650413 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-18 09:32 EDT by Frank Ch. Eigler
Modified: 2011-06-28 10:28 EDT (History)
28 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 10:28:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (59.89 KB, text/plain)
2010-08-18 09:32 EDT, Frank Ch. Eigler
no flags Details

  None (edit)
Description Frank Ch. Eigler 2010-08-18 09:32:18 EDT
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/firefox-3.6/firefox --no-remote
component: firefox
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib64/firefox-3.6/firefox
kernel: 2.6.33.6-147.2.4.fc13.x86_64
package: firefox-3.6.7-1.fc13
rating: 4
reason: Process /usr/lib64/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
How to reproduce: spontaneous
time: 1282138160
uid: 500
Comment 1 Frank Ch. Eigler 2010-08-18 09:32:21 EDT
Created an attachment (id=439385)
File: backtrace
Comment 2 Patrick C. F. Ernzer 2010-08-20 09:00:13 EDT
Package: firefox-3.6.7-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. firefox active
2. get gnome notiofication that FF found an update for one plugin
3. click away notification
4. FF crashed a short while later
Comment 3 Patrick C. F. Ernzer 2010-08-20 09:02:56 EDT
FWIW: the extension update in question was to Delicious Bookmarks 2.1.105
Comment 4 Alex Lancaster 2010-08-26 10:17:02 EDT
Package: firefox-3.6.7-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. firefox crashed while I was not at the computer.  it had been running for a while, so not sure what could have happened in order for it to crash.
Comment 5 Alex Lancaster 2010-08-29 12:40:19 EDT
Package: firefox-3.6.7-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
Not doing anything in particular, focus was in another window, then firefox crashed.
Comment 6 Frank Ch. Eigler 2010-09-04 00:00:38 EDT
Package: firefox-3.6.7-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
clicked on some javascripty tab
Comment 7 Alex Lancaster 2010-09-09 14:19:48 EDT
Package: firefox-3.6.7-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
Opening up a PDF that had downloaded automatically.  Firefox was spawning evince to handle for the file when it crashed.
Comment 8 kamkila 2010-09-13 13:17:48 EDT
Package: firefox-3.6.7-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
Unfortunately, I don't know what happened to cause this crash, or how to reproduce it.
The crash happened around the time a download completed, but this may be irrelevant.
Comment 9 Alex Lancaster 2010-09-14 22:12:22 EDT
Package: firefox-3.6.7-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
Downloading a file.
Comment 10 kamkila 2010-09-20 20:22:02 EDT
Package: firefox-3.6.7-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Download a file from firefox
2. Select to open file with an application

Comment
-----
This crash is very inconsistent -- usually downloading and opening a file does not cause any problems.
Comment 11 Karel Klíč 2010-11-09 10:35:03 EST
*** Bug 615548 has been marked as a duplicate of this bug. ***
Comment 12 Karel Klíč 2010-11-09 10:35:07 EST
*** Bug 616365 has been marked as a duplicate of this bug. ***
Comment 13 Karel Klíč 2010-11-09 10:35:12 EST
*** Bug 617041 has been marked as a duplicate of this bug. ***
Comment 14 Karel Klíč 2010-11-09 10:35:17 EST
*** Bug 617847 has been marked as a duplicate of this bug. ***
Comment 15 Karel Klíč 2010-11-09 10:35:22 EST
*** Bug 618054 has been marked as a duplicate of this bug. ***
Comment 16 Karel Klíč 2010-11-09 10:35:30 EST
*** Bug 619632 has been marked as a duplicate of this bug. ***
Comment 17 Karel Klíč 2010-11-09 10:35:36 EST
*** Bug 620045 has been marked as a duplicate of this bug. ***
Comment 18 Karel Klíč 2010-11-09 10:35:44 EST
*** Bug 620125 has been marked as a duplicate of this bug. ***
Comment 19 Karel Klíč 2010-11-09 10:35:53 EST
*** Bug 624750 has been marked as a duplicate of this bug. ***
Comment 20 Karel Klíč 2010-11-09 10:35:59 EST
*** Bug 625072 has been marked as a duplicate of this bug. ***
Comment 21 Karel Klíč 2010-11-09 10:36:06 EST
*** Bug 625128 has been marked as a duplicate of this bug. ***
Comment 22 Karel Klíč 2010-11-09 10:36:11 EST
*** Bug 628558 has been marked as a duplicate of this bug. ***
Comment 23 Karel Klíč 2010-11-09 10:36:16 EST
*** Bug 629817 has been marked as a duplicate of this bug. ***
Comment 24 Karel Klíč 2010-11-09 10:36:21 EST
*** Bug 630244 has been marked as a duplicate of this bug. ***
Comment 25 Karel Klíč 2010-11-09 10:36:27 EST
*** Bug 633111 has been marked as a duplicate of this bug. ***
Comment 26 Karel Klíč 2010-11-09 10:36:32 EST
*** Bug 635237 has been marked as a duplicate of this bug. ***
Comment 27 Karel Klíč 2010-11-09 10:36:37 EST
*** Bug 635891 has been marked as a duplicate of this bug. ***
Comment 28 Karel Klíč 2010-11-09 10:36:42 EST
*** Bug 636191 has been marked as a duplicate of this bug. ***
Comment 29 Karel Klíč 2010-11-09 10:36:47 EST
*** Bug 636378 has been marked as a duplicate of this bug. ***
Comment 30 Karel Klíč 2010-11-09 10:36:52 EST
*** Bug 638949 has been marked as a duplicate of this bug. ***
Comment 31 Karel Klíč 2010-11-09 10:36:57 EST
*** Bug 639100 has been marked as a duplicate of this bug. ***
Comment 32 Karel Klíč 2010-11-09 10:37:02 EST
*** Bug 640759 has been marked as a duplicate of this bug. ***
Comment 33 Karel Klíč 2010-11-09 10:37:07 EST
*** Bug 642895 has been marked as a duplicate of this bug. ***
Comment 34 Karel Klíč 2010-11-09 10:37:12 EST
*** Bug 646269 has been marked as a duplicate of this bug. ***
Comment 35 Karel Klíč 2010-11-09 10:37:17 EST
*** Bug 646338 has been marked as a duplicate of this bug. ***
Comment 36 Karel Klíč 2010-11-09 10:37:22 EST
*** Bug 646657 has been marked as a duplicate of this bug. ***
Comment 37 Karel Klíč 2010-11-09 10:37:27 EST
*** Bug 647162 has been marked as a duplicate of this bug. ***
Comment 38 Karel Klíč 2010-11-09 10:37:32 EST
*** Bug 650413 has been marked as a duplicate of this bug. ***
Comment 39 Bug Zapper 2011-06-01 07:15:17 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 40 Bug Zapper 2011-06-28 10:28:46 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.